.proxima {
  font-family: 'Proxima Nova Rg';
}
.pro-bold {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.pro-semi {
  font-weight: 600;
  font-family: 'Proxima Nova Lt';
}
.light {
  font-family: 'Proxima Nova Lt';
  font-weight: 300;
}
.grid {
  display: grid;
}
.upper {
  text-transform: uppercase;
}
.regular {
  font-weight: 400;
}
.medium {
  font-weight: 500;
}
.semi {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.dflex {
  display: flex;
}
.underline {
  text-decoration: underline;
}
.df {
  display: flex;
}
.dfw {
  display: flex;
  flex-wrap: wrap;
}
.rel {
  position: relative;
}
.img-white {
  filter: brightness(0) invert(1);
}
.all {
  display: flex;
  align-items: center;
  justify-content: center;
}
.absolute {
  position: absolute;
}
.rotate {
  transform: rotate(180deg);
}
/*fonts*/
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('../fonts/ProximaNova-BoldIt.woff2') format('woff2'), url('../fonts/ProximaNova-BoldIt.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Bl';
  src: url('../fonts/ProximaNova-BlackIt.woff2') format('woff2'), url('../fonts/ProximaNova-BlackIt.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Bl';
  src: url('../fonts/ProximaNova-Black.woff2') format('woff2'), url('../fonts/ProximaNova-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Th';
  src: url('../fonts/ProximaNova-ExtrabldIt.woff2') format('woff2'), url('../fonts/ProximaNova-ExtrabldIt.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('../fonts/ProximaNova-Light.woff2') format('woff2'), url('../fonts/ProximaNova-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Th';
  src: url('ProximaNova-Extrabld.woff2') format('woff2'), url('ProximaNova-Extrabld.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('../fonts/ProximaNova-LightIt.woff2') format('woff2'), url('../fonts/ProximaNova-LightIt.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('../fonts/ProximaNova-RegularIt.woff2') format('woff2'), url('../fonts/ProximaNova-RegularIt.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'), url('../fonts/ProximaNova-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('../fonts/ProximaNova-SemiboldIt.woff2') format('woff2'), url('../fonts/ProximaNova-SemiboldIt.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Th';
  src: url('../fonts/ProximaNova-ThinIt.woff2') format('woff2'), url('../fonts/ProximaNova-ThinIt.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Lt';
  src: url('../fonts/ProximaNova-Semibold.woff2') format('woff2'), url('../fonts/ProximaNova-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Proxima Nova Th';
  src: url('../fonts/ProximaNovaT-Thin.woff2') format('woff2'), url('../fonts/ProximaNovaT-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
.container-fluid {
  padding-left: 40px;
  padding-right: 40px;
}
.container {
  max-width: 1250px;
}
img {
  max-width: 100%;
}
.form-control {
  border: 0;
  border-radius: 0;
  min-height: 50px;
  background-color: #EBEBEB !important;
}
.no-margin {
  margin-left: 0px;
  margin-right: 0px;
}
.sm-gutters > .col,
.sm-gutters > [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}
/*base strcture*/
body {
  color: #000;
  overflow-x: hidden;
  font-family: 'Proxima Nova Rg';
}
a {
  color: #000;
}
a:hover {
  color: #000;
}
a:hover {
  text-decoration: none;
}
p {
  line-height: 24px;
  font-size: 16px;
}
.p-lg {
  font-size: 22px;
  line-height: 26px;
}
h1 {
  font-size: 40px;
  font-family: 'Proxima Nova Rg';
  color: #202020;
}
h2 {
  font-size: 35px;
  font-family: 'Proxima Nova Rg';
  color: #202020;
  margin-bottom: 15px;
}
h3 {
  font-size: 27px;
  font-family: 'Proxima Nova Rg';
  color: #000000;
}
h4 {
  font-size: 24px;
  font-family: 'Proxima Nova Rg';
  color: #202020;
}
h5 {
  font-size: 20px;
  color: #000000;
  font-family: 'Proxima Nova Lt';
  font-weight: 300;
}
h6 {
  font-size: 18px;
  color: #202020;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.btn_red {
  background: #E91A15;
  color: #ffff;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  font-size: 18px;
  padding: 10px 40px;
  display: inline-block;
}
.btn_red:hover {
  color: #fff;
}
.btn_red img {
  margin-right: 5px;
  max-width: 23px;
}
.btn_red.sm {
  padding-left: 30px;
  padding-right: 30px;
}
.btn_sm {
  background: #002579;
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  text-align: center;
  border: 2px solid #002579;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.btn_sm:hover {
  background: transparent;
  color: #202020;
  border-color: #000000;
}
.link_red {
  color: #E91A15;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.main_wrapper select {
  min-height: 50px;
  background-image: url(../img/select-arrow.svg);
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: top 20px right 12px;
  min-width: 130px;
  background-size: 16px;
  color: #000000;
}
/*header*/
.top_header {
  background: #002579;
  display: flex;
  flex-wrap: wrap;
  padding: 5px 0px;
}
.main_header {
  position: fixed;
  background: #fff;
  z-index: 99;
  width: 100%;
  box-shadow: 0px 8px 30px #0000001A;
}
.main_header ul {
  list-style: none;
  padding: 0px;
}
.main_header .navbar-collapse {
  flex-direction: column;
}
.main_header .container {
  align-items: flex-start;
}
.aceesibility a {
  color: #fff;
  font-weight: 600;
  font-family: 'Proxima Nova Lt';
}
.aceesibility a img {
  margin-right: 5px;
  vertical-align: unset;
  position: relative;
  top: 3px;
}
.top_header_cont {
  margin-left: auto;
  z-index: 9;
  display: flex;
  justify-content: flex-end;
  font-size: 14px;
  align-items: center;
}
.select_language {
  display: flex;
  margin: 0px 2px;
  min-height: 30px;
  margin-left: 15px;
}
.select_language select {
  background: none;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(../img/ico_arrow.svg) !important;
  background-repeat: no-repeat;
  background-position: right 0px top 10px;
  padding-right: 12px;
  font-weight: 600;
  font-family: 'Proxima Nova Lt';
  color: #fff !important;
  font-size: 14px;
}
.select_language select option {
  font-size: 14px;
}
.select_language select::-ms-expand {
  display: none;
}
.navbar {
  padding-bottom: 10px;
  padding-right: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-left: 0px;
}
.navbar ul {
  list-style: none;
  padding: 0;
}
.navbar .container-fluid {
  align-items: center;
}
.top_menu {
  display: flex;
  min-height: 50px;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
  justify-content: flex-end;
}
.top_menu .social_media {
  display: flex;
}
.top_menu .social_media ul {
  display: flex;
  margin: 0;
}
.top_menu .social_media a {
  padding: 7px 9px;
  display: block;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
}
.top_menu .social_media a img {
  max-width: 18px;
  max-height: 18px;
}
.top_menu .social_media a:hover {
  background: #D3EA52;
}
.top_menu .top_inner_menu {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  padding-left: 10px;
}
.top_menu .top_inner_menu a {
  color: #101E31;
  font-size: 15px;
  font-weight: 700;
  padding: 8px 12px;
  display: inline-block;
}
.top_menu .top_inner_menu a img {
  max-height: 18px;
  margin-right: 3px;
}
.top_menu .top_inner_menu li:last-child a {
  padding-right: 0px;
}
.top_search {
  display: flex;
  position: relative;
  margin-left: 30px;
}
.top_search .form-control {
  min-height: 45px;
  padding: 2px 10px;
  border-radius: 0px;
  max-width: 190px;
  border-color: #EBEBEB;
  height: auto;
  background: #EBEBEB;
}
header .searchbardiv {
  max-width: 200px;
}
.buttonsearch {
  background: #EBEBEB;
  z-index: 99;
  padding: 3px 10px;
  border: 1px solid #EBEBEB;
  margin-left: -4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  display: flex;
  align-items: center;
}
.buttonsearch img {
  max-width: 18px;
}
.nav_bottom {
  margin-left: auto;
  display: flex;
}
.navbar-nav > li {
  position: relative;
}
.navbar-nav > li > a {
  font-size: 22px;
  padding: 10px 25px 10px 25px !important;
  text-transform: uppercase;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 24px;
  color: #000;
  font-family: 'Proxima Nova Rg';
}
.navbar-nav > li > a:hover {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.navbar-brand img {
  max-width: 170px;
}
.navbar-nav > li > .dropdown-menu {
  min-width: 250px;
  border-radius: 0px;
  padding: 20px 20px;
  text-align: left;
  margin-top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #EBEBEB;
  border: 0;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 0;
  text-align: center;
}
.navbar-nav > li > .dropdown-menu > li {
  margin-bottom: 10px;
  position: relative;
  border-bottom: 1px solid #707070;
  padding-bottom: 10px;
}
.navbar-nav > li > .dropdown-menu > li:last-child {
  border-bottom: 0px;
}
.navbar-nav > li > .dropdown-menu a {
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  position: relative;
}
.navbar-nav > li > .dropdown-menu a:hover {
  color: #E91A15;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.navbar-nav > li > .dropdown-menu a:hover:before {
  display: block;
}
.navbar-nav > li:hover .dropdown-menu {
  display: block;
  z-index: 9999;
}
/* banner starts*/
.main_banner {
  position: relative;
  display: flex;
  padding-top: 170px;
  border-bottom: 25px solid #B1B1B1;
}
.main_banner .carousel-item img {
  min-height: 550px;
  width: 100%;
  object-fit: cover;
}
.main_banner .carousel-control-next,
.main_banner .carousel-control-prev {
  width: 60px;
}
.main_banner::after {
  content: '';
  position: absolute;
  bottom: -25px;
  background: #002579;
  height: 25px;
  width: 35%;
}
/*banner ends*/
/* Home styles*/
.intr_text {
  padding: 100px 0px;
}
.intr_text p {
  font-size: 20px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  line-height: 24px;
}
.site_img_panel .container {
  max-width: 1250px;
}
.site_img_panel .col_img {
  padding: 0px;
}
.panel_det_r {
  padding: 40px;
}
.panel_det_r h2 {
  margin-bottom: 25px;
  position: relative;
}
.panel_det_r h2::after {
  content: '';
  background: #002579;
  width: 80px;
  height: 2px;
  display: block;
  margin-top: 12px;
}
.panel_det_r h4 {
  margin-bottom: 25px;
}
.panel_det_r p {
  font-size: 14px;
  line-height: 28px;
}
.panel_det_r .btn_sm {
  margin-top: 15px;
}
.panel_row {
  margin-bottom: 80px;
  background: #F7F7F7;
}
.panel_img_l {
  position: relative;
}
.even .col_cont {
  order: 2;
}
/* footer */
footer {
  border-top: 25px solid #B1B1B1;
  position: relative;
  padding-top: 30px;
  padding-bottom: 40px;
}
footer:before {
  content: '';
  position: absolute;
  top: -25px;
  background: #002579;
  height: 25px;
  width: 35%;
}
footer .footer-row {
  display: grid;
  grid-template-columns: 1fr 1.3fr 1fr;
  align-items: center;
}
footer .footer-logos {
  display: flex;
  list-style: none;
  padding: 0px;
}
footer .footer-logos li {
  margin-right: 50px;
}
footer .footmenu {
  display: flex;
  list-style: none;
  padding: 0px;
  justify-content: center;
  margin: 0px;
}
footer .footmenu li {
  margin-right: 40px;
}
footer .footmenu li a {
  color: #202020;
  font-size: 30px;
  font-family: 'Proxima Nova Rg';
}
footer .footmenu li a:hover {
  color: #CB141A;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
footer .footer-right h2 {
  border-bottom: 3px solid #002579;
  padding-bottom: 10px;
}
footer .footer-right p {
  font-size: 18px;
  color: #202020;
}
/* footer end*/
/*page builder starts*/
.main_wrapper > section {
  padding: 80px 0px;
}
.main_wrapper {
  padding-top: 170px;
}
.main_wrapper p {
  margin-bottom: 15px;
}
.main_breadcrumb {
  background: none;
}
.main_breadcrumb .container {
  max-width: 100%;
}
.main_breadcrumb .breadcrumb {
  background: none;
  margin: 0px;
  padding-left: 10px;
  padding-right: 30px;
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 6px;
  padding-bottom: 6px;
  align-items: center;
}
.main_breadcrumb .breadcrumb a {
  color: #000000;
  font-family: 'Proxima Nova Rg';
}
.main_breadcrumb .breadcrumb li.active {
  color: #000000;
  font-weight: bold;
  font-family: 'Proxima Nova Rg';
}
.main_breadcrumb .breadcrumb img {
  vertical-align: unset;
}
.main_breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: ">";
  margin-top: 0px;
  margin-right: 0px;
}
.page_title {
  padding-top: 30px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
}
.page_title h1 {
  position: relative;
  z-index: 9;
  display: table;
  padding-bottom: 50px;
  color: #000000;
  font-size: 40px;
  font-weight: bold;
  font-family: 'Proxima Nova Rg';
}
.gray,
.grey {
  background-color: #EBEBEB;
}
.link_text {
  color: #5C6B26;
  font-weight: 700;
  font-size: 15px;
}
.link_text img {
  margin-left: 3px;
  transform: rotate(180deg);
}
.generic_middle_block {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
  padding-top: 60px;
}
.generic_middle_block .date {
  color: #000000;
}
.general_carousel {
  margin-bottom: 30px;
}
.doc_block {
  display: block;
  color: #E91A15;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
  text-transform: none;
}
.doc_block img {
  margin-right: 8px;
}
.doc_block strong {
  font-size: 16px;
  color: #E91A15;
  margin-right: 10px;
}
.doc_block:hover {
  color: #E91A15;
  text-decoration: underline;
}
.topTitle h2 {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.button_block {
  display: flex;
}
.topTitle {
  text-align: center;
  margin-bottom: 50px;
}
.img_button_row {
  justify-content: center;
}
.img_btn_col {
  padding: 0px 5px;
  margin-bottom: 8px;
}
.img_block {
  position: relative;
}
.img_block .img_block_title {
  padding: 0px 10px;
  position: absolute;
  top: auto;
  width: 100%;
  bottom: 20px;
}
.img_block .img_block_title h3 {
  position: relative;
  text-align: center;
  color: #fff;
  font-size: 40px;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.img_block img {
  width: 100%;
}
.img_block:hover h3 {
  color: #E91A15;
  text-shadow: 0px 3px 6px #00000029;
}
.img_text_card_row {
  justify-content: center;
}
.text-img-wrap {
  background: #F5F6F8;
  height: 100%;
}
.text-img-wrap.no-img {
  display: flex;
  align-items: center;
}
.text-img-wrap.no-img .btn_sm {
  position: absolute;
  bottom: 20px;
}
.img_text_card_col {
  padding: 0px 12px;
  margin-bottom: 15px;
}
.text_card_block {
  padding: 20px 25px;
  background: #F5F6F8;
}
.text_card_block p {
  color: #000;
}
.text_card_block h4 {
  margin-bottom: 8px;
}
.text_card_block .red_info {
  background: #BE0404;
  color: #fff;
  font-family: 'Helvetica';
  font-weight: bold;
  padding: 12px 20px;
  display: inline-block;
  margin-bottom: 15px;
}
.right_info_cont {
  background: #F4F4F4;
  box-shadow: 0px 0px 1px #00000029;
  padding: 25px 30px;
  margin-bottom: 10px;
}
.right_info_cont .btn_primary {
  display: inline-block;
}
.owl-general {
  position: relative;
  margin: 0px auto;
}
.owl-general .owl-stage {
  display: flex;
}
.owl-general .owl-stage .owl-item {
  width: -webkit-max-content !important;
  width: -moz-max-content !important;
  width: max-content !important;
}
.owl-general .owl-stage .item {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.owl-general .owl-carousel .owl-item img {
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
.owl-general .owl-nav button {
  width: 60px;
  height: 60px;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  background: #002579;
  border-radius: 100px;
}
.owl-general .owl-nav button img {
  max-width: 20px;
}
.owl-general .owl-nav button:hover {
  background: #fff;
}
.owl-general .owl-nav button:hover img {
  filter: brightness(0) saturate(100%) invert(15%) sepia(39%) saturate(5381%) hue-rotate(216deg) brightness(80%) contrast(110%);
}
.owl-general .owl-nav .owl-next {
  right: 15px;
}
.owl-general .owl-nav .owl-prev {
  left: 15px;
}
.owl-general .owl-nav .owl-prev img {
  transform: rotate(180deg);
}
.owl-general .owl-stage-outer {
  margin: auto;
  overflow: hidden;
}
.owl-general .owl-carousel .owl-dot {
  width: 14px;
  height: 14px;
  border-radius: 100px;
  margin: 0px 3px;
  background: #fff;
  border: 1px solid #707070;
}
.owl-general .owl-carousel .owl-dots {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 0px;
}
.owl-general .owl-carousel .owl-dot.active {
  background: #002579;
}
.how_to_cont h2 {
  margin-bottom: 50px;
  position: relative;
  padding-left: 25px;
}
.how_row {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-bottom: 10px;
}
.how_row h6 {
  margin-bottom: 0px;
}
.how_row .number {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 40px;
  min-height: 40px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 20px;
  background: #fff;
  color: #002579;
  font-family: 'Proxima Nova Rg';
  font-weight: normal;
  font-size: 18px;
  border: 3px solid #002579;
}
.how_to_cont {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.how_to_cont p {
  color: #002579;
}
.how_title {
  margin-bottom: 5px;
  font-size: 16px;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  color: #002579;
}
.simple_list_col {
  padding-left: 4px;
  padding-right: 4px;
  margin-bottom: 15px;
}
.simple_list_col a {
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 85px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 24px;
  font-weight: 700;
  padding: 10px;
  background: #fff;
}
.simple_list_col a:hover {
  background: #002579;
  color: #fff;
}
.expanding-grid {
  position: relative;
}
.expand_box {
  box-shadow: 0px 3px 6px #00000029;
}
.expand_det {
  text-align: center;
  padding: 20px;
  background: #EBEBEB;
  padding-bottom: 8px;
}
.expand_det h6 {
  font-size: 20px;
  margin-bottom: 10px;
  color: #000000;
  text-transform: none;
}
.expand_det h6 span {
  display: block;
  font-size: 18px;
  color: #000000;
  margin-top: 8px;
  font-weight: normal;
  text-transform: uppercase;
}
.expanding-grid .links {
  display: block;
  overflow: hidden;
  padding: 1em 0;
  margin: 0px -3px;
}
.expanding-grid .links > li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px 3px;
  width: 25%;
  list-style: none;
  margin-bottom: 16px;
}
.expand_img img {
  width: 100%;
}
.expanding-grid .links > li:nth-of-type(4n+1) {
  clear: left;
}
.expanding-grid .spacer {
  clear: both;
  display: block;
  margin-bottom: 0px;
}
.expanding-grid .expanding-container {
  clear: both;
  display: none;
  overflow: hidden;
  width: 100%;
  margin-top: -10px;
  box-shadow: 0px 0px 3px #00000029;
}
.expanding-grid .expanding-container.expanded,
.expanding-grid .expanding-container:target {
  display: block;
}
.expanding-grid .close-button {
  background: url(../img/cancel.png);
  color: #fff;
  display: inline-block;
  height: 25px;
  line-height: 1;
  overflow: hidden;
  text-decoration: none;
  text-indent: 5em;
  white-space: nowrap;
  width: 25px;
  will-change: opacity;
  z-index: 5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 20px;
  margin-right: 20px;
  opacity: 0;
}
.expanding-grid .close-button.active {
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.expanding-grid .close-button:hover {
  opacity: 0.5;
}
.expand-content {
  padding: 50px 50px 30px 70px;
  margin: auto;
  background: #002579;
}
.expand-content p {
  color: #fff;
}
.expand-content h2,
.expand-content h3,
.expand-content h4,
.expand-content h5,
.expand-content h6 {
  color: #fff;
}
.expand-content ul li,
.expand-content ol li {
  color: #fff;
}
.expand-content > a {
  color: #fff;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.expand-content > a:hover {
  text-decoration: underline;
}
.plus-minus_icon {
  width: 33px;
  border-radius: 100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.plus-minus_icon::after {
  content: '+';
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  line-height: 10px;
}
.tel_email a {
  color: #0F6134;
  font-weight: 700;
  text-decoration: underline;
}
.expanding-grid .links > li .active .plus-minus_icon::after {
  content: '-';
  color: #fff;
}
.expanding-grid .links > li .active .expand_det {
  border-top: 0px;
  background: #172F6A;
}
.expanding-grid .links > li .active .expand_det h6 {
  color: #fff;
}
.expanding-grid .links > li .active .expand_det h6 span {
  color: #fff;
}
.contact_col {
  padding: 0px 4px;
  margin-bottom: 10px;
}
.cont_inner {
  padding: 25px 25px;
}
.contact_box {
  background: #193D80;
  padding: 0px;
  border: 0;
}
.contact_box p {
  margin-bottom: 5px;
  color: #fff;
}
.contact_box h6 {
  color: #fff;
  font-size: 18px;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  margin-bottom: 4px;
}
.contact_box h5 {
  color: #fff;
  font-size: 18px;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.tel_em_fax {
  margin-top: 15px;
}
.tel_em_fax strong {
  color: #fff;
  font-weight: normal;
}
.tel_em_fax a {
  color: #fff;
  font-weight: normal;
}
.tel_em_fax p {
  margin-bottom: 0px;
}
.img_card_block img {
  width: 100%;
}
.cont_img img {
  width: 100%;
}
.icon_buttons_row {
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}
.img_icon {
  background: #D0E9FD;
  border: 3px solid #193D80;
  border-radius: 100px;
  width: 120px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.button_ico_box {
  text-align: center;
  padding: 20px 15px;
}
.button_ico_box img {
  max-width: 40px;
}
.button_ico_box h5 {
  text-transform: uppercase;
  color: #fff;
  margin: 0px;
}
.button_ico_box .img_icon {
  margin-bottom: 15px;
}
.button_ico_col {
  padding: 0px 8px;
  margin-bottom: 16px;
  max-width: 225px;
}
.allBtn {
  text-align: center;
  margin-top: 40px;
}
.middle_wrap {
  position: relative;
}
/* page builder end*/
/* route pages starts*/
.inner_banner {
  position: relative;
  border-bottom: 25px solid #B1B1B1;
}
.inner_banner:before {
  content: '';
  position: absolute;
  bottom: -25px;
  background: #002579;
  height: 25px;
  width: 35%;
}
.inner_banner + .main_breadcrumb {
  padding-top: 20px;
}
.inner-wraper {
  padding-top: 40px;
  padding-bottom: 80px;
}
.sc_wraper .container {
  max-width: 1050px;
}
.search_box .form-control {
  background: #EBEBEB;
  border: 0;
}
.search_box .btn {
  position: absolute;
  right: 0px;
  top: 3px;
}
.content-left .search_box {
  margin-bottom: 20px;
}
.simple_box {
  background: #EBEBEB;
  padding: 20px 20px;
}
.top-title {
  margin-bottom: 40px;
}
.allRouteinfo {
  margin-bottom: 50px;
}
.rtTitle {
  background: #002579;
  padding: 15px 30px;
  display: flex;
  justify-content: space-between;
  position: relative;
  padding-right: 50px;
  cursor: pointer;
}
.rtTitle h5 {
  color: #fff;
  margin: 0px;
}
.rtTitle .accordion_sign {
  position: absolute;
  right: 10px;
  top: 12px;
}
.rtTitle.active .accordion_sign img {
  transform: rotate(180deg);
}
.btn_primary {
  position: relative;
  color: #ffff;
  text-transform: uppercase;
  font-family: 'Proxima Nova Rg';
  font-size: 18px;
}
.btn_primary:hover {
  color: #fff;
}
.accoRtpanel {
  display: none;
  margin-top: 10px;
}
.accoRtpanel .btn_red {
  margin-bottom: 25px;
}
.accoRtpanel h6 {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.alert_info {
  background: #EBEBEB;
  padding: 20px;
  padding: 20px 35px;
  margin-bottom: 15px;
}
.alert_info p {
  margin-bottom: 10px;
}
.pop_dest ul {
  list-style: none;
  padding: 0px;
}
.pop_dest ul li {
  margin-bottom: 5px;
}
.accoRt_block {
  margin-bottom: 6px;
}
.alert-icon {
  background: #F7992B;
  position: absolute;
  left: -25px;
  top: 12px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination {
  justify-content: center;
}
.rider_alert {
  border: 3px solid #E91A15;
  padding: 30px;
  position: relative;
  margin-bottom: 10px;
}
.rider_alert h2 {
  color: #E91A15;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  display: flex;
  align-items: center;
}
.rider_alert h2 img {
  margin-left: 8px;
}
.rider_alert:hover h2 {
  text-decoration: underline;
}
.rider_alert .close_btn {
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
}
.signup-form {
  background: #EBEBEB;
  padding: 25px 30px;
}
.dwd_shed {
  margin-top: 10px;
}
.dwd_shed a {
  width: 100%;
  font-size: 16px;
}
.main_title {
  margin-bottom: 40px;
}
.general-tabs {
  border: 3px solid #D3D3D3;
}
.general-tabs .nav-tabs li {
  flex: 1;
}
.general-tabs .nav-tabs li a {
  background: #002579;
  color: #fff;
  border: 0;
  border-radius: 0px;
  border-left: 1px solid #fff;
  padding: 13px 20px;
  text-align: center;
  font-size: 20px;
  font-family: 'Proxima Nova Rg';
}
.general-tabs .nav-tabs li a.active {
  color: #000000;
}
.general-tabs .nav-tabs li a:hover {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.general-tabs .tab-content {
  padding-top: 30px;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 40px;
}
.destination-info {
  margin-bottom: 25px;
}
.destination-info .input-group-one {
  flex: 1;
}
.destination-info .input-group-one .form-control {
  border: 0;
  color: #000000;
  min-height: 36px;
  padding-bottom: 0px !important;
  background: #EBEBEB;
  text-align: center;
}
.destination-info .dest-row {
  align-items: center;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.destination-info .to-text {
  font-family: 'Proxima Nova Lt';
  font-weight: 600;
}
.destination-info .switch {
  text-align: center;
}
.destination-info .switch a {
  font-weight: 600;
  color: #002579;
  text-decoration: underline;
}
.destination-info .switch a img {
  margin-right: 6px;
}
.stTitle {
  background: #002579;
  display: flex;
  padding: 15px 20px;
  position: relative;
}
.stTitle h5 {
  color: #fff;
  margin: 0px;
  text-transform: uppercase;
}
.stTitle h5 span.stpno {
  font-size: 24px;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  margin-right: 10px;
}
.stTitle .accordion-sign {
  position: absolute;
  right: 10px;
  top: 12px;
}
.stTitle.active .accordion-sign img {
  transform: rotate(180deg);
}
.accostpanel {
  display: none;
  padding: 50px;
  padding-bottom: 30px;
}
.accostp_block {
  margin-bottom: 12px;
}
.accostpanel table tbody tr:nth-of-type(2n) {
  background-color: #B1B1B1;
}
.accostpanel table td {
  padding: 5px;
  border: 0;
  text-align: center;
}
.accostpanel table a {
  color: #000000;
  font-family: 'Proxima Nova Lt';
  font-weight: 300;
}
.accostpanel table a:hover {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  text-decoration: underline;
}
.tooltip {
  opacity: 1 !important;
}
.tooltip-inner {
  background-color: #EBEBEB !important;
  box-shadow: 0px 3px 3px #00000029;
  border: 0;
  border-radius: 0px;
  color: #000000;
  padding: 20px 20px;
  font-size: 16px;
  opacity: 1 !important;
  min-width: 260px;
}
.tooltip .arrow:before {
  display: none;
}
.no-icon {
  width: 40px;
  height: 40px;
  background: #E91A15;
  display: flex;
  align-items: center;
  justify-content: center;
  left: -32px;
  top: 12px;
  position: absolute;
}
.stpAccdn .alert-icon {
  width: 42px;
  height: 42px;
  left: -32px;
}
.no-stp .stTitle {
  background: #DDB6B5;
  pointer-events: none;
}
.no-stp .stTitle h5 {
  color: #000000;
}
.no-stp .stTitle h5 span.stp_name {
  text-decoration: line-through;
}
.no-stp .accordion-sign img {
  filter: brightness(0) saturate(100%) invert(0%) sepia(82%) saturate(7498%) hue-rotate(318deg) brightness(111%) contrast(103%);
}
.heading-para-wraper {
  margin-bottom: 80px;
}
.heading-para-wraper h1 {
  margin-bottom: 40px;
}
.heading-para-wraper p {
  font-size: 20px;
}
.main-tabs .tab_center {
  display: flex;
  justify-content: center;
}
.main-tabs .nav-tabs {
  border: 1px solid #979797;
  justify-content: center;
  border-radius: 30px;
  display: inline-flex;
}
.main-tabs .nav-tabs li a {
  padding: 5px 20px;
}
.main-tabs .nav-tabs li a.active {
  background: #002579;
  color: #fff;
  border-radius: 30px;
  border: 0;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.main-tabs .tab-content {
  padding-top: 50px;
}
.ticket_wrap {
  max-width: 900px;
  margin: 0 auto;
}
.tk_content {
  text-align: center;
  position: relative;
}
.tk_content .tk_text {
  padding-top: 15px;
}
.tk_content:hover .tk_hover_info {
  display: block;
}
.tk_col {
  padding-left: 12px;
  padding-right: 12px;
  margin-bottom: 15px;
}
.tk_hover_info {
  position: absolute;
  bottom: 0px;
  background: rgba(255, 255, 255, 0.73);
  padding: 20px;
  display: none;
}
.tk_hover_info h5 {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.tk_hover_info h6 {
  font-size: 14px;
}
.tk_hover_info p {
  font-size: 14px;
}
.tk_hover_info .btn_sm {
  font-size: 14px;
}
.tk_img {
  position: relative;
}
.tk_img img {
  width: 100%;
}
.see_all {
  margin-top: 50px;
}
.see_all a {
  background: #002579;
  padding-left: 30px;
  padding-right: 30px;
  min-width: 140px;
}
.tkt_purchase {
  margin-bottom: 100px;
}
.fare_pass_cards {
  max-width: 1100px;
  margin: 0 auto;
}
.event-wrap {
  padding-top: 40px;
}
.event-left-content {
  padding-top: 72px;
}
.event-left-content h4 {
  color: #002579;
  margin-bottom: 12px;
}
.event-left-content .search_box {
  margin-bottom: 15px;
}
.event-left-content select {
  margin-bottom: 10px;
}
.label_blue {
  color: #002579;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.input-group .input-group-addon {
  position: absolute;
  right: 10px;
  top: 8px;
  z-index: 9;
}
.date-picker-col {
  max-width: 160px;
}
.sort-title {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  flex-wrap: wrap;
}
.sort-title select {
  min-width: 210px;
}
.event-right-content {
  max-width: 800px;
}
.event-block {
  display: grid;
  grid-template-columns: 290px auto;
  background: #F7F7F7;
  box-shadow: 0px 3px 6px #00000029;
  margin-bottom: 20px;
}
.event-block:hover {
  background: #002579;
}
.event-block:hover h4,
.event-block:hover p {
  color: #fff;
}
.event-block:hover h4:after {
  background: #E91A15;
}
.event-block.noimg {
  grid-template-columns: auto;
}
.event-text {
  padding: 20px;
}
.event-text h4 {
  position: relative;
}
.event-text h4::after {
  content: '';
  background: #002579;
  width: 100px;
  height: 2px;
  display: block;
  margin-top: 8px;
}
.event-text p {
  margin-bottom: 10px;
}
.event-text .evt-date {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.event-text .evt-date span {
  font-family: 'Proxima Nova Rg';
  font-weight: normal;
  color: #002579;
}
.evt_img {
  margin-bottom: 15px;
}
.event_dt {
  padding-bottom: 50px;
}
.event_dt .container {
  max-width: 1150px;
}
.evt_sidebar {
  background: #EBEBEB;
  border-top: 8px solid #002579;
  padding: 20px;
  margin-top: 55px;
}
.event_left .btn_sm.md {
  min-width: 140px;
  margin-top: 20px;
}
.event_left h2 {
  font-family: 'Proxima Nova Lt';
  font-weight: 300;
}
.blue_info_box {
  background: #002579;
  padding: 30px;
}
.blue_info_box h1 {
  color: #fff;
}
.blue_info_box p {
  color: #fff;
  font-size: 20px;
  max-width: 555px;
}
.blue_info_box p a {
  color: #fff;
}
.cont_blue_row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 5px;
  margin-top: 5px;
}
.cont_col {
  padding-left: 5px;
  padding-right: 5px;
}
.latest_news {
  background: #D3D3D3;
  padding-top: 50px;
  padding-bottom: 30px;
  margin-top: 50px;
  display: inline-block;
  width: 100%;
}
.news_title {
  margin-bottom: 30px;
}
.newsRow {
  margin-left: -7px;
  margin-right: -7px;
}
.newsRow .newsColumn {
  width: 33.3%;
  padding: 0px 7px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
}
.news_content {
  background: #fff;
  box-shadow: 0px 3px 6px #00000029;
}
.news_content h5 {
  font-family: 'Proxima Nova Rg';
  font-weight: normal;
}
.news_content:hover h5 {
  color: #E91A15;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.newsbody_inner {
  padding: 30px 30px;
}
.news_category {
  background: #002579;
  color: #fff;
  padding: 5px 10px;
  text-align: center;
}
.news_media_contact {
  padding-top: 70px;
  padding-bottom: 30px;
}
.contact_info_wrap {
  background: #002579;
  display: flex;
  flex-wrap: wrap;
  max-width: 1100px;
  margin: auto;
}
.contact_info_wrap h4 {
  color: #fff;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  margin-bottom: 0px;
}
.contact_info_wrap p {
  color: #fff;
  margin-bottom: 0px;
}
.contact_info_wrap p a {
  color: #fff;
}
.contact_info_wrap p a:hover {
  text-decoration: underline;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
}
.contact_info_wrap .contact_info {
  flex-grow: 1;
  padding: 30px 40px 30px 40px;
  position: relative;
}
.contact_info_wrap .contact_info::after {
  content: '';
  position: absolute;
  background: #fff;
  width: 5px;
  height: 70px;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.contact_info_wrap .contact_info:last-child::after {
  display: none;
}
.no-found-info {
  padding: 30px 0px 80px 0px;
  text-align: center;
  max-width: 800px;
  margin: auto;
}
.no-found-info h3 {
  margin-bottom: 40px;
  text-transform: uppercase;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  font-size: 35px;
  line-height: 60px;
  color: #202020;
}
.no-found-info .larger-text {
  font-weight: bold;
  font-size: 150px;
  margin-bottom: 40px;
  color: #002579;
  border-bottom: 8px solid #000000;
  line-height: 150px;
  padding-bottom: 20px;
}
.no-found-info .btn_sm {
  min-width: 150px;
  padding: 9px 22px;
  font-size: 18px;
}
/* result*/
.page-title {
  margin-bottom: 40px;
}
.main_search {
  background: #EBEBEB;
}
.main_search_content {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px 10px;
}
.main_search_content .form-control {
  min-width: 340px;
  border: 9;
  box-shadow: 0px 0px 3px #00000029;
  background: #fff !important;
}
.main_search_content h2 {
  margin-right: 15px;
  margin-bottom: 0px;
}
.main_search_content .btn {
  background: none;
  border-radius: 0;
  width: 50px;
  border: 0;
  position: absolute;
  right: 0;
  height: 50px;
  z-index: 9;
}
.rslt_txt {
  background: #EBEBEB;
  margin-top: 8px;
  display: grid;
  grid-template-columns: 1fr 3fr;
  padding: 20px 30px;
}
.acctitle {
  background: #002579;
  min-height: 50px;
  display: flex;
  align-items: center;
  padding: 10px 30px;
  position: relative;
}
.acctitle h6 {
  color: #fff;
  font-size: 18px;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  margin: 0px;
}
.acccard {
  margin-bottom: 10px;
}
.accosign {
  position: absolute;
  right: 15px;
  top: 10px;
}
.accosign img {
  max-width: 20px;
}
.accpanel {
  display: none;
  padding: 20px 30px;
}
.acctitle.active .accosign img {
  transform: rotate(180deg);
}
.accmain {
  max-width: 90%;
}
.more-title {
  margin-bottom: 20px;
}
.resull_filter {
  padding-top: 30px;
  padding-bottom: 50px;
}
.filter_block {
  margin-top: 60px;
}
.filter_block label {
  font-size: 20px;
  font-weight: normal;
}
.filter_block .form-group {
  margin-bottom: 25px;
}
.searchFilterBlock {
  display: flex;
  justify-content: space-between;
}
.filterBlock {
  display: flex;
}
.filterBlock select {
  min-width: 170px;
}
.filterBlock .form-group {
  margin-right: 10px;
}
.re_category {
  background: #002579;
  display: inline-block;
  color: #fff;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 16px;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  padding-left: 30px;
  padding-right: 20px;
  min-width: 180px;
  text-align: center;
}
.result_row {
  background: #EBEBEB;
  position: relative;
  margin-bottom: 8px;
}
.result_row:hover h5 {
  color: #E91A15;
}
.rsltBody {
  padding: 15px 20px;
}
.rsltBody h5 {
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  font-size: 18px;
  color: #000;
  margin-bottom: 0;
}
.date-info {
  position: absolute;
  color: #000000;
  font-family: 'Proxima Nova Rg';
  font-weight: bold;
  right: 20px;
  top: 5px;
  font-size: 17px;
}
/* result ends*/
.tp_banner > img {
  min-height: 500px;
}
.tripPlanner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  background: #fff;
  width: 450px;
  left: 60px;
  padding: 30px 30px;
  border-top: 8px solid #00257A;
}
.tripPlanner h2 {
  text-align: center;
  font-weight: bold;
}
.tripPlanner .form-control {
  background-color: #fff !important;
  border: 1px solid #000000;
  min-height: 40px;
}
.tripPlanner select.form-control {
  background-image: url(../img/blue-arrow-down.svg);
  background-position: top 15px right 12px;
  background-size: 15px;
}
.tripPlanner label {
  font-size: 20px;
  font-weight: normal;
}
.tripPlanner .radiobuttons {
  display: flex;
  flex-wrap: wrap;
}
.tripPlanner .radiobuttons .rdio {
  margin-right: 40px;
}
.tripPlanner .radiobuttons .rdio label {
  padding-left: 5px;
  margin-bottom: 0;
}
.tripPlanner .form-group {
  margin-bottom: 8px;
}
.tripPlanner .btn_red {
  font-size: 15px;
  padding: 10px 30px;
  display: table;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}
.date_time_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 12px;
}
.tab-area .nav-tabs {
  border-bottom: 1px solid #000000;
  justify-content: center;
}
.tab-area .nav-tabs li a {
  background: #002579;
  color: #fff;
  border-radius: 0px;
  font-size: 16px;
  padding: 16px;
  text-transform: uppercase;
  min-width: 240px;
  text-align: center;
  border: 1px solid #FFF;
}
.tab-area .nav-tabs li a.active {
  border-color: #000000;
  color: #002579;
  background: #F5F6F8;
  border-bottom: 0px;
}
.st-tab-content {
  padding-top: 50px;
}
.st-tab-content .container {
  max-width: 1100px;
}
.expanding-gridevt {
  position: relative;
  width: 100%;
}
.expanding-gridevt .linksevt {
  overflow: hidden;
  padding: 1em 0;
  margin: 0px -4px;
}
.expanding-gridevt .linksevt > li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px 5px;
  width: 33.3%;
  list-style: none;
  margin-bottom: 10px;
}
.expanding-gridevt .event_box {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #F5F6F8;
  position: relative;
  outline: 2px solid transparent;
}
.linksevt .active .event_box {
  outline: 2px solid #032774;
}
.linksevt .active .event_det .btn_sm img {
  transform: rotate(180deg);
}
.event_det {
  padding: 15px 20px;
  position: relative;
}
.event_det .btn_sm {
  font-size: 16px;
  background: #032774 !important;
  color: #fff !important;
  text-transform: uppercase;
}
.event_det .btn_sm img {
  filter: brightness(0) invert(1);
  vertical-align: initial;
  margin-left: 5px;
}
.linksevt .active .event_det::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: -3px;
  left: 0px;
  background: #fff;
  z-index: 9;
}
.event_det h5 {
  font-family: 'Proxima Nova Rg';
}
.icon_row {
  display: flex;
  list-style: none;
  padding: 0px;
  margin-bottom: 12px;
}
.icon_row li {
  margin-right: 5px;
}
.icon_row li img {
  max-width: 18px;
}
.loc_info {
  display: grid;
  grid-template-columns: 40px auto;
}
.expanding-gridevt .spacer {
  clear: both;
  display: block;
  margin-bottom: 0px;
}
.expanding-gridevt .expanding-containerevt {
  clear: both;
  display: none;
  overflow: hidden;
  width: 100%;
  background: #fff;
  border: 2px solid #032774;
  margin-top: -10px;
}
.expanding-gridevt .expanding-container.expandedevt,
.expanding-gridevt .expanding-container:target {
  /*! display:block */
}
.expanding-gridevt .close-button {
  background: url(../img/close-blue.png);
  color: #fff;
  display: inline-block;
  height: 25px;
  line-height: 1;
  overflow: hidden;
  text-decoration: none;
  text-indent: 5em;
  white-space: nowrap;
  width: 25px;
  will-change: opacity;
  z-index: 5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 20px;
  margin-right: 20px;
}
.expanding-gridevt .close-button.active {
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.expanding-gridevt .close-button:hover {
  opacity: 0.5;
}
.expand-contentevt {
  padding: 50px 50px;
}
.expand-contentevt p {
  color: #202020;
}
.exp_left {
  width: 26%;
  border-right: 1px solid #032774;
}
.exp_right {
  width: 64%;
  padding-left: 25px;
  padding-right: 25px;
}
.exp_right h6 {
  color: #032774;
  font-family: 'Proxima Nova Rg';
  font-weight: normal;
}
.schedule-info {
  border: 1px solid #002579;
  border-top: 5px solid #002579;
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 50px;
}
.form-wrap {
  display: flex;
  justify-content: center;
}
.custom_radio {
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}
.custom_radio .radio-wrap {
  margin-right: 40px;
}
.custom_radio input[type="radio"] {
  display: none;
}
.custom_radio input[type="radio"] + label {
  position: relative;
  display: inline-block;
  padding-left: 40px;
  margin-right: 0;
  cursor: pointer;
  padding-top: 5px;
  margin-bottom: 0px;
}
.custom_radio input[type="radio"] + label:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 100px;
  border: 3px solid #000;
  top: 0;
  left: 0;
}
.custom_radio input[type="radio"]:checked + label::after {
  content: '';
  top: 6px;
  left: 6px;
  position: absolute;
  width: 18px;
  height: 18px;
  background: #00257A;
  border-radius: 100px;
}
.st-destination-info {
  margin-bottom: 25px;
}
.st-destination-info .input-group-one {
  flex: 1;
}
.st-destination-info .input-group-one .form-control {
  border: 0;
  border-bottom: 1px solid #0067BC;
  color: #202020;
  padding-left: 0;
  padding-bottom: 0px !important;
  background: none !important;
  font-family: 'Proxima Nova Lt';
  font-weight: 600;
  text-align: center;
}
.st-destination-info .dest-row {
  padding: 0px 30px;
  align-items: center;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.st-destination-info .to-text {
  padding: 5px 10px;
}
.st-destination-info .switch a {
  color: #002579;
  font-weight: 700;
}
.st-destination-info .switch a img {
  margin-right: 6px;
}
.st-destination-info .st-dest-row {
  align-items: center;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.st-destination-info .st-to-text {
  font-family: 'Proxima Nova Lt';
  font-weight: 600;
  padding: 10px;
}
.st-destination-info .st-switch {
  text-align: center;
  color: #002579;
  font-weight: 700;
}
.st-destination-info .st-switch a {
  color: #002579;
}
.stp_Accdn {
  max-width: 750px;
  margin: 0 auto;
  padding-top: 20px;
}
.acco_stp_block {
  margin-bottom: 8px;
}
.st_Title {
  border: 1px solid #D8D8D8;
  position: relative;
  min-height: 50px;
  display: flex;
  align-items: center;
  padding: 10px 20px;
}
.st_Title h5 {
  font-weight: bold;
  margin: 0px;
}
.st_Title .accordion-sign {
  position: absolute;
  right: 10px;
  top: 8px;
}
.st_Title.active .accordion-sign img {
  transform: rotate(180deg);
  filter: brightness(0) saturate(100%) invert(22%) sepia(47%) saturate(7010%) hue-rotate(351deg) brightness(89%) contrast(104%);
}
.acco_stpanel table tbody tr:nth-of-type(2n) {
  background-color: #F2F2F2;
}
.acco_stpanel .table td,
.acco_stpanel.table th {
  padding: 8px;
  border: 0px;
}
.acco_stpanel {
  display: none;
  padding: 20px;
}
.dwd-btn {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.dwd-btn .btn_red {
  font-size: 15px;
  padding: 10px 30px;
  display: flex;
  align-items: center;
}
.dwd-btn .btn_red img {
  max-width: 15px;
  margin-right: 5px;
}
.tooltip-inner {
  background-color: #fff;
  box-shadow: 0px 0px 3px #00000029;
  border: 1px solid #dbdbdb;
  border-radius: 0px;
  color: #00070d;
  padding: 20px 20px;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  min-width: 260px;
}
.tooltip.bs-tooltip-right .arrow:before {
  border-right-color: #dbdbdb !important;
}
.tooltip.bs-tooltip-left .arrow:before {
  border-left-color: #dbdbdb !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
  border-bottom-color: #dbdbdb !important;
}
.tooltip.bs-tooltip-top .arrow:before {
  border-top-color: #dbdbdb !important;
}
.tooltip .arrow:before {
  content: "";
  position: absolute;
  background: #fff;
  width: 24px;
  height: 24px;
  transform: translateX(-50%) rotate(45deg);
  z-index: 2;
  border: 1px solid #dbdbdb;
  border-width: 0 1px 1px 0;
  border-top-left-radius: 100%;
  margin-left: 10px;
  margin-top: -13px;
}
.evt_filter {
  display: grid;
  grid-template-columns: 1.3fr 1fr 1fr 1fr;
  grid-column-gap: 8px;
  margin: auto;
  max-width: 850px;
  margin-bottom: 40px;
}
.evt_filter .input-group-addon img {
  filter: brightness(0) saturate(100%) invert(6%) sepia(81%) saturate(6975%) hue-rotate(223deg) brightness(91%) contrast(101%);
}
.evt_filter label {
  text-transform: uppercase;
}
.evt_filter .form-control {
  background-color: #fff !important;
  border: 2px solid #D8DEE4;
}
.evt_filter select.form-control {
  background-image: url(../img/blue-arrow-down.svg);
}
.evt_accordion {
  max-width: 1000px;
  margin: 0 auto;
}
.acctitle_evt {
  background: #F5F6F8;
  padding: 20px 40px;
  position: relative;
  cursor: pointer;
}
.acctitle_evt h6 {
  font-size: 15px;
}
.acctitle_evt h4 {
  color: #002579;
  position: relative;
}
.acctitle_evt h4:before {
  content: '';
  background: #E91A15;
  width: 50px;
  height: 4px;
  display: block;
  margin-bottom: 8px;
}
.acctitle_evt p {
  margin: 0px;
}
.acctitle_evt .accosign_evt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
}
.acctitle_evt.active .accosign_evt img {
  transform: rotate(180deg);
}
.acctitle_evt:hover {
  background: #00257A;
}
.acctitle_evt:hover h4,
.acctitle_evt:hover p,
.acctitle_evt:hover h6 {
  color: #fff;
}
.btn_red.sm {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 15px;
}
.accpanel_evt {
  display: none;
  padding: 40px;
  border: 1px solid #002579;
  border-top: 2px solid #002579;
}
.acccard_evt {
  margin-bottom: 12px;
}
.prev_next_links {
  display: flex;
  justify-content: space-between;
  color: #C12E28;
  margin-bottom: 10px;
}
.prev_next_links a {
  color: #C12E28;
  display: flex;
  align-items: center;
}
.prev_next_links a img {
  margin-left: 4px;
}
.prev_next_links .prev img {
  transform: rotate(180deg);
  margin-right: 4px;
}

.form-row {
  display: block !important;
  }